@media(max-width: 768px){
	.mv{ height: 100.666vw; }
	.mv.sample{ background-image: url(../images/dummy/mv01-sp.jpg); }
	.mv.about{ background-image: url(../images/sub/about/mv-sp.jpg); }
.mv.access{ background-image: url(../images/sub/access/mv-sp.jpg); }
.mv.clinic{ background-image: url(../images/sub/clinic/mv-sp.jpg); }
.mv.staff{ background-image: url(../images/sub/staff/mv-sp.jpg); }
.mv.contact{ background-image: url(../images/sub/contact/mv-sp.jpg); }
.mv.thanks{ background-image: url(../images/sub/thanks/mv-sp.jpg); }
.mv.price{ background-image: url(../images/sub/price/mv-sp.jpg); }
.mv.treatment{ background-image: url(../images/sub/treatment/mv-sp.jpg); }
.mv.web{ background-image: url(../images/sub/web/mv-sp.jpg); }

.mv.bite{ background-image: url(../images/sub/treatment/bite/mv-sp.jpg); }
.mv.decay{ background-image: url(../images/sub/treatment/decay/mv-sp.jpg); }
.mv.denture{ background-image: url(../images/sub/treatment/denture/mv-sp.jpg); }
.mv.esthetic{ background-image: url(../images/sub/treatment/esthetic/mv-sp.jpg); }
.mv.implant{ background-image: url(../images/sub/treatment/implant/mv-sp.jpg); }
.mv.ortho{ background-image: url(../images/sub/treatment/ortho/mv-sp.jpg); }
.mv.pediatric{ background-image: url(../images/sub/treatment/pediatric/mv-sp.jpg); }
.mv.perio{ background-image: url(../images/sub/treatment/perio/mv-sp.jpg); }
.mv.preventive{ background-image: url(../images/sub/treatment/preventive/mv-sp.jpg); }
.mv.root{ background-image: url(../images/sub/treatment/root/mv-sp.jpg); }
.mv.visit{ background-image: url(../images/sub/treatment/visit/mv-sp.jpg); }
.mv.whitening{ background-image: url(../images/sub/treatment/whitening/mv-sp.jpg); }
.mv.wisdom{ background-image: url(../images/sub/treatment/wisdom/mv-sp.jpg); }

	.pankuzu{ width: 100%; margin-top: 4vw; padding-left: 6.666vw; padding-right: 6.666vw; }
	.pankuzu li{ font-size: 3.466vw; }

	main{ width: 100%; padding: 0 6.666vw; }
	main h1{ font-size: 8vw; margin: 11.4666vw 0 13.8666vw; }

	.container{ padding: 10vw 6.666vw; }
	.container + *{ margin-top: 13.333vw; }

	.container h2{ font-size: 5.333vw; margin: 16vw 0 8vw; }
	.container h3{ font-size: 4.533vw; margin: 10vw 0 4vw; }

	.container .side-img{ flex-wrap: wrap; padding-top: 8vw; margin: 8vw 0; }
	.container .side-img .img{ width: 100%; order: 1; margin-bottom: 6.6666vw; }
	.container .side-img .content{ width: 100%; order: 2; }

	.container table{ margin: 8vw 0; }
	.container table td, .container table th{ padding: 1em; width: 50%;}
	.container table + p.noto{ font-size: 3.2vw; margin: -6vw 0 8vw; }
    .container table th span{font-size: 10px;}

	.container ol{ margin: 8vw 0; }
	.container ol li{ padding-bottom: 0; border-bottom: 0; padding-left: 1.5em; z-index: 0; }
	.container ol li + li{ margin-top: 4vw; }
	.container ol li:before{ width: 10.666vw; height: 10.666vw; font-size: 6.6666vw; top: -1vw; }
	.container ol li span{ border-bottom: solid 1px #ebe5e2; padding-bottom: 0.3em; line-height: 2; position: relative; }
	.container ol li span:before{ content: ''; width: 10vw; height: 1px; background: #ebe5e2; position: absolute; top: 1.7em; left: -10vw; z-index: -1; }

	.container .flow-list{ margin: 8vw 0; }
	.container .flow-list dl{ width: 100%; }
	.container .flow-list dl:nth-of-type(n+2){ margin-top: 8vw; }
	.container .flow-list dl dt{ font-size: 3.7333vw; padding-left: 10.666vw; margin-bottom: 3.2vw; }
	.container .flow-list dl dt:before{ font-size: 5.3333vw; left: 2.4vw; }
	.container .flow-list dl dd .content{ width: 36.6666vw; }
	.container .flow-list dl dd .img{ width: 32.8vw; }


	/*** staff ***/

	.container .wide-img{ height: 73.333vw; object-fit: cover; object-position: center; margin: 10vw 0 8vw; }
	.dr-box .side-img dt{ font-size: 6.4vw; text-align: center; }
	.dr-box .side-img dt span{ font-size: 4.266vw; text-align: center; }
	.dr-box .side-ttl{ padding-top: 8vw; }
	.dr-box .side-ttl dt:nth-of-type(n+2){ margin-top: 6.666vw; }
	.dr-box .side-ttl dt span{ width: 26.66vw; height: 9.333vw; margin-bottom: 4vw; }
	.dr-box .side-ttl ul li{ letter-spacing: .1em; }
    
    .scroll-table {overflow: auto;white-space: nowrap;}
    .flex-clinic-three {flex-basis: calc(100%);}
    
    .flex-clinic {display: block;}
    
    
    .container .flow-list dl dd {display: block;}
    .container .flow-list dl dd .content {width: 100%;margin-bottom: 15px;}
    .container .flow-list dl dd .img {width: 100%;}
    
    .acd-label:after {
    position: absolute;
    content: "";
    background-image: url(../images/index/plus.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 20px;
    height: 20px;
    top: 30px;
    right: 5px;
}
    
    
    .container table th span {font-size: 10px;}
    .container table td span {font-size: 10px;}
    
}	
